﻿.center-HeaderImage
{
display: block;
margin-right: auto;
margin-left: auto;
}

.down {margin-top: 75px;margin-left: 10px;}

.overlay {
	background: #e9e9e9;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.8;
	width: 100%;
	height: 100%;
}

#ajax_loader {
	position: fixed;
	left: 0;
	top: 0;
	display: block;
	right: 0;
	bottom: 0;
	background: rgb(233, 233, 233);
	text-align: center;
	z-index: 999;
}

#ajax_loader img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
 

@media (max-width: 767px) {
    .place{
        margin: 0 auto;
        width: 49%;
        float: left;
    }
}

@media (max-width: 767px) {

   .btn {		
		margin-bottom: 7px;
		padding: 10px;
	}	
}

@media (max-width: 767px) {

    /* ============= 4. Navigation Buttons (max-width:767px) ============= */
    .btn {
        display: block;
        margin-bottom: 7px;
        padding: 10px;
    }
    /*grey buttons*/
    button.btn.btn-primary {
        display: block;
        width: 100%;
    }
    /*blue buttons*/
    button.btn {
        display: block;
        width: 100%;
    }
    /*blue buttons*/

    
}

